@import url("//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css");
.login-block{
	background: #DE6262;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to bottom, #FFB88C, #DE6262);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to bottom, #FFB88C, #DE6262); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	float:left;
	width:100%;
	height:100%;
	padding : 50px 0;
	}
.banner-sec{
	background-image:url(../assets_login/images/notebook-coffee.jpg); 
	no-repeat left bottom; 
	background-size:cover; 
	min-height:500px; 
	border-radius: 0 10px 10px 0; 
	padding:0;
	}

.container{
	background:#fff; 
	border-radius: 10px;
	}

.carousel-inner{
	border-radius:0 10px 10px 0;
	}

.carousel-caption{
	text-align:left; 
	left:5%;
	}
	
.login-sec{
	padding: 50px 30px; 
	position:relative;
	}
	
.login-sec .copy-text{
	position:absolute; 
	width:80%; 
	bottom:20px; 
	font-size:13px; 
	text-align:center;}
	
.login-sec .copy-text i{
	color:#FEB58A;
	}
	
.login-sec .copy-text a{
	color:#E36262;
	}
	
.login-sec h2{
	margin-bottom:30px; 
	font-weight:800; 
	font-size:20px; 
	color: #DE6262;
	}
	
.login-sec h2:after{
	content:" "; 
	width:100px; 
	height:5px; 
	background:#FEB58A; 
	display:block; 
	margin-top:20px; 
	border-radius:3px; 
	margin-left:auto;
	margin-right:auto
	}

.btn-login{
	background: #DE6262; 
	color:#fff; 
	font-weight:600; 
	width:100%;
	}

.banner-img{
	width:20%; 
	height:20%; 
	padding-bottom:5px;
	}
	
.banner-head{
	width:100%; 
	position:absolute; 
	top:10px;
	}
	
.banner-head h4{
	color:#fff; 
	font-weight:500;
	}
	
.banner-text{
	width:90%; 
	position:absolute; 
	bottom:40px;  
	padding-top: 10px; 
	padding-right: 10px; 
	padding-bottom: 10px; 
	padding-left: 20px;
	background-color:rgba(0, 0, 0, 0.3);
	}
	
.banner-text h4{
	color:#feec70; 
	font-weight:600;
	}
	
.banner-text h4:after{
	content:" "; 
	width:100px; 
	height:5px; 
	background:#FFF; 
	display:block; 
	margin-top:20px; 
	border-radius:3px;
	}
	
.banner-text p{
	color:#fff;
	font-size:16px; 
	}
	
	